Index: code/branches/kicklib2/bin/client1.bat.in
===================================================================
--- code/branches/kicklib2/bin/client1.bat.in	(revision 8283)
+++ code/branches/kicklib2/bin/client1.bat.in	(revision 8285)
@@ -1,4 +1,4 @@
 title @PROJECT_NAME@
 path @RUNTIME_LIBRARY_DIRECTORY_WINDOWS@;%path%
-@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@ --client --writingPathSuffix client1
+"@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@" --client --writingPathSuffix client1
 pause
Index: code/branches/kicklib2/bin/client2.bat.in
===================================================================
--- code/branches/kicklib2/bin/client2.bat.in	(revision 8283)
+++ code/branches/kicklib2/bin/client2.bat.in	(revision 8285)
@@ -1,4 +1,4 @@
 title @PROJECT_NAME@
 path @RUNTIME_LIBRARY_DIRECTORY_WINDOWS@;%path%
-@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@ --client --writingPathSuffix client2
+"@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@" --client --writingPathSuffix client2
 pause
Index: code/branches/kicklib2/bin/dedicated.bat.in
===================================================================
--- code/branches/kicklib2/bin/dedicated.bat.in	(revision 8283)
+++ code/branches/kicklib2/bin/dedicated.bat.in	(revision 8285)
@@ -1,4 +1,4 @@
 title @PROJECT_NAME@
 path @RUNTIME_LIBRARY_DIRECTORY_WINDOWS@;%path%
-@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@ --dedicated --writingPathSuffix dedicated
+"@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@" --dedicated --writingPathSuffix dedicated
 pause
Index: code/branches/kicklib2/bin/dedicatedClient.bat.in
===================================================================
--- code/branches/kicklib2/bin/dedicatedClient.bat.in	(revision 8283)
+++ code/branches/kicklib2/bin/dedicatedClient.bat.in	(revision 8285)
@@ -1,4 +1,4 @@
 title @PROJECT_NAME@
 path @RUNTIME_LIBRARY_DIRECTORY_WINDOWS@;%path%
-@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@ --dedicatedClient --writingPathSuffix dedicatedClient
+"@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@" --dedicatedClient --writingPathSuffix dedicatedClient
 pause
Index: code/branches/kicklib2/bin/masterserver.bat.in
===================================================================
--- code/branches/kicklib2/bin/masterserver.bat.in	(revision 8283)
+++ code/branches/kicklib2/bin/masterserver.bat.in	(revision 8285)
@@ -1,4 +1,4 @@
 title @PROJECT_NAME@
 path @RUNTIME_LIBRARY_DIRECTORY_WINDOWS@;%path%
-@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@ --masterserver --writingPathSuffix masterserver
+"@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@" --masterserver --writingPathSuffix masterserver
 pause
Index: code/branches/kicklib2/bin/run.bat.in
===================================================================
--- code/branches/kicklib2/bin/run.bat.in	(revision 8283)
+++ code/branches/kicklib2/bin/run.bat.in	(revision 8285)
@@ -1,4 +1,4 @@
 title @PROJECT_NAME@
 path @RUNTIME_LIBRARY_DIRECTORY_WINDOWS@;%path%
-@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@
+"@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@"
 pause
Index: code/branches/kicklib2/bin/server.bat.in
===================================================================
--- code/branches/kicklib2/bin/server.bat.in	(revision 8283)
+++ code/branches/kicklib2/bin/server.bat.in	(revision 8285)
@@ -1,4 +1,4 @@
 title @PROJECT_NAME@
 path @RUNTIME_LIBRARY_DIRECTORY_WINDOWS@;%path%
-@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@ --server --writingPathSuffix server
+"@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@" --server --writingPathSuffix server
 pause
Index: code/branches/kicklib2/bin/standalone.bat.in
===================================================================
--- code/branches/kicklib2/bin/standalone.bat.in	(revision 8283)
+++ code/branches/kicklib2/bin/standalone.bat.in	(revision 8285)
@@ -1,4 +1,4 @@
 title @PROJECT_NAME@
 path @RUNTIME_LIBRARY_DIRECTORY_WINDOWS@;%path%
-@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@ --standalone --writingPathSuffix standalone
+"@CURRENT_RUNTIME_DIR_WINDOWS@\@ORXONOX_EXECUTABLE_NAME@" --standalone --writingPathSuffix standalone
 pause
